@import url('https://fonts.googleapis.com/css2?family=Philosopher:ital,wght@0,400;0,700;1,400;1,700&display=swap');

body {
    font-family: "Philosopher", sans-serif;
    font-weight: 500;
}

.call {
    display: block !important;
}
table {
  font-family: "Philosopher", sans-serif !important;
}
.about-banner {
    float: left;
    width: 100%;
    text-align: center;
    padding: 50px;
    background-color: #9e4310;
}
.logo {
  position: absolute;
  background-color: #dc073d;
  top: -10px;
  z-index: 999;
}
.aboutdetails b {
    color: #9e4310;
}

.about-title {
    float: left;
    width: 100%;
    color: #fff;
    font-size: 36px;
    font-weight: bold;
}

.about-bredcomb {
    float: left;
    width: 100%;
    color: #c3c3c3;
    font-size: 16px;
}

.aboutinfo {
    float: left;
    width: 100%;
    padding: 50px 0px;
}

.aboutdetails {
    float: left;
    width: 100%;
    color: #000;
    font-size: 18px;
    text-align: justify;
    line-height: 28px;
}

.aboutdetails img {
    float: right;
    width: 50%;
    border-radius: 20px;
    padding-left: 30px;
}

.aboutdetails span {
    color: #9e4310;
    font-size: 36px;
    font-weight: bold;
}

.hdd {
    font-family: "Philosopher", sans-serif;
    font-weight: 700;
}

.menu-cont .navbar.navbar-default.yourstyle {
    background-color: transparent;
    border-color: transparent;
    margin: 0;
}

.menu-cont .navbar.navbar-default.yourstyle ul li a {
    font-size: 17px;
    color: #000;
    padding: 6px 10px;
}
  .navbar-nav {
    float: right;
    padding-top: 11px;
    padding-right: 40px;
  }
.header-container {
    float: left;
    width: 100%;
    padding: 10px;
}

.call-button {
    float: left;
    width: 100%;
}

.call-button a {
  background-color: #f01652;
  padding: 12px;
  float: left;
  width: 100%;
  color: #fff;
  text-align: center;
  font-size: 22px;
  border-radius: 10px;
}

.main-container {
    float: left;
    width: 100%;
}
table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

td, th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
}

tr:nth-child(even) {
  background-color: #dddddd;
}
ul {
    margin: 0;
    padding: 0;
}

li {
    list-style: none;
}

img {
    max-width: 100%;
}

.text-center {
    text-align: center !important;
}


.why-us {
    float: left;
    width: 100%;
    padding: 50px 50px;
    background: #fff;
}

.why-header {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 35px;
    color: #fc276b;
    line-height: 38px;
}

.why-line {
    width: 100px;
    height: 2px;
    background: #fff;
    position: relative;
    float: none;
    display: table;
    margin: 0 auto;
    margin-top: 50px;
}

.why-border {
    float: left;
    width: 100%;
    margin-top: 30px;
    background: #ff7010;
    padding: 30px;
    text-align: center;
}

.why-icon {
    display: inline-block;
    font-size: 42px;
    color: #000;
    background: #ffc600;
    border-radius: 50%;
    width: 85px;
    height: 85px;
    line-height: 85px;
}

.why-title {
    float: left;
    width: 100%;
    font-size: 50px;
    color: #000;
    padding: 10px 0px;
    font-weight: 700;
    transition: all 0.4s ease-in-out;
}

.why-text {
    float: left;
    width: 100%;
    font-size: 24px;
    color: #000;
}

.faq-section {
    float: left;
    width: 100%;
    padding: 50px 50px;
}

.why-header2 {
    color: #000;
}

.why-line2 {
    background: #fc276b;
}

.accordion {
  background-color: #ffda94;
  color: #000;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 20px;
  transition: all 0.4s ease-in-out;
  margin-top: 30px;
}

.accordion .active, .accordion:hover {
  background-color: #fc276b;
  transition: all 0.4s ease-in-out;
  color: #fff;
}

.panel {

    padding: 10px;
    display: none;
    background-color: white;
    overflow: hidden;
    font-size: 17px;
    line-height: 38px;
    transition: 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.accordion:after {
    content: '\02795';
    /* Unicode character for "plus" sign (+) */
    font-size: 13px;
    color: #777;
    float: right;
    margin-left: 5px;
}

.accordion .active:after {
    content: "\2796";
    /* Unicode character for "minus" sign (-) */
}


.other-services {
    float: left;
    width: 100%;
    padding: 50px 0px 0px;
}

.other-services .container-fluid {
  background-color: #ffda94;
  padding: 30px;
}

.other-services1 {
    padding: 15px;
    margin-top: 20px;
}

.other-services2 {
    padding: 10px;
    border-radius: 20px;
    text-align: center;
    background-color: #e8f1ff;
}

.other-services2 img {
    border-radius: 20px;
}

.other-services2 p {
  font-size: 20px;
  color: #ffffff;
  text-transform: capitalize;
  background: linear-gradient(to right, #fc276b, #a30345);
  display: block;
  position: relative;
  padding: 6px 13px 6px;
  margin: 20px 0 0 0px;
  font-family: "Philosopher", sans-serif;
  font-weight: bold;
}

.other-services2 p:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 5%;
    background: #8e1133;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: -20px;
    z-index: -9;
}

.other-services2 a {
  color: #000;
  font-size: 21px;
  text-transform: capitalize;
  font-weight: 500;
  padding: 8px 0px 0;
  display: block;
  font-family: "Philosopher", sans-serif;
}


.tagline-reallove {
    float: left;
    width: 100%;
    padding: 20px 0px;
}

.tagline-reallove a {
    font-size: 32px;
    display: block;
    font-weight: 500;
    width: fit-content;
    text-align: center;
    background: #ffa304;
    padding: 0;
    color: #000000;
    text-transform: capitalize;
    margin: 0 auto;
    padding: 3px 20px;
    animation: blink 1.5s linear infinite;
}
.tagline-reallove strong {
  font-size: 30px;
  text-transform: capitalize;
  font-weight: 500;
  color: #000;
  line-height: 50px;
  display: block;
  font-family: "Oswald", sans-serif;
}
.other-services2 a b {
    display: block;
}
.aboutus-heading.text-center strong {
  font-family: "Philosopher", sans-serif;
  font-weight: 700;
  font-size: 35px;
  text-transform: capitalize;
  color: #fc276b;
}
.aboutus-heading.text-center p {
  font-size: 20px;
  color: #000;
}
.our-icon-serv {
    float: left;
    width: 100%;
    background-color: #fff;
    padding: 60px 0px 25px;
}

.our-serv-icon {
  float: left;
  width: 100%;
  box-shadow: 2px 2px 10px 2px #ddd;
  padding: 30px;
  border-radius: 20px;
  background-color: #e8f1ff;
}

.our-serv-icon-img {
    float: left;
    width: 100%;
}

.our-serv-icon-img img {
    width: 28%;
    float: none;
    margin: 0 auto;
    display: table;
}

.our-serv-icon-title {
  float: left;
  width: 100%;
  text-align: center;
  font-size: 22px;
  color: #fc276b;
  padding: 5px;
  font-family: "Philosopher", sans-serif;
  font-weight: bold;
}

.our-serv-icon-desc {
  float: left;
  width: 100%;
  text-align: center;
  font-size: 16px;
  color: #000;
  font-family: "Philosopher", sans-serif;
}
.our-icon-serv .row {
    margin-bottom: 40px;
}

.about-us-container {
    float: left;
    width: 100%;
}

.our-icon-serv p {
    color: #9e0404 !important;
    padding-bottom: 20px;
}

.our-icon-serv .hdd {
    color: #000 !important;
}



.best-ser {
    float: left;
    width: 100%;
    padding: 50px 50px;
}

.best-border {
    float: left;
    width: 100%;
    padding: 30px;
    text-align: left;
    margin-top: 30px;
    overflow: hidden;
    box-shadow: 0 0 15px 0px #c5c5c578;
    border-radius: 12px;
    background-color: #fff;
}

.best-img {
    float: left;
    width: 100%;
}

.best-img img {
    float: left;
    width: 100%;
    border: 2px solid #fc276b;
    padding: 10px;
    line-height: 70px;
    background-color: #ffda94;
}


.best-title.hdd {
    float: left;
    width: 100%;
    padding: 10px 0px;
    font-size: 25px;
    color: #fc276b;
}

.best-dsc {
    float: left;
    width: 100%;
    font-size: 16px;
    line-height: 35px;
    color: #000;
    font-weight: 400;
}

.best-call a {
    color: #ffda94;
    font-size: 16px;
    margin-top: 33px;
    border-bottom: 2px solid #ff7010;
    background-color: #e12b2b;
    padding: 8px 18px;
}

.best-call {
    float: left;
    width: 100%;
    margin-top: 20px;
}


.best-call:hover a {
    color: #fff;
    text-decoration: none;
}

.conslt-astrloger {
    float: left;
    width: 100%;
    padding: 50px 50px;
}

.consult-left {
    float: left;
    width: 100%;
    text-align: left;
}

.consult-left .why-header {
    text-align: left;
    font-size: 35px;
    color: #fc276b;
    line-height: 40px;
}

.consilt-desc p {
    color: #000;
}

.consult-left .why-line {
    background: #ffda94;
    float: left;
    margin-top: 10px;
}

.conslt-dsc {
    float: left;
    width: 100%;
    padding: 10px 0px;
    font-size: 18px;
}

.consilt-desc {
    float: left;
    width: 100%;
    font-size: 16px;
    font-weight: 500;
    line-height: 36px;
}

.cosult-call a {
    padding: 12px 30px 12px 30px;
    background: #fc276b;
    color: #fff;
    border-radius: 5px;
}

.cosult-call {
    margin-top: 20px;
    float: left;
    width: 100%;
}

.choose-us {
    float: left;
    width: 100%;
    padding: 50px 50px;
    background: #ffda94;
}

.choose-left {
    float: left;
    width: 100%;
}

.choose-left .why-header {
    text-align: left;
    font-size: 35px;
    line-height: 40px;
}

.choose-left .why-line {
    float: left;
    margin-top: 10px;
}

.choose-right {
    float: left;
    width: 100%;
}

.choose-right img {
    animation: rotate 9s linear infinite;
}

@keyframes rotate {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.choose-desc {
    float: left;
    width: 100%;
    color: #000;
    font-size: 16px;
    padding-top: 20px;
    line-height: 30px;
}

.award-gallery {
    float: left;
    width: 100%;
    padding: 50px 50px;
}

.award-border {
    float: left;
    width: 100%;
    margin-top: 30px;
}

.award-border ul {
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}

.award-border ul li {
    width: 24%;
    margin: 0 5px;
    display: inline-block;
    text-align: center;
}

.award-border ul li img {
    height: auto;
}

.award-border .cosult-call {
    text-align: center;
    padding-top: 20px;
    float: left;
    width: 100%;
}

.Insights-gallery {
    float: left;
    width: 100%;
    padding: 50px 50px;
}

.Insights-border {
    float: left;
    width: 100%;
    text-align: left;
    margin-top: 30px;
}

.Insights-title {
    float: left;
    width: 100%;
    padding: 10px 0px;
    font-size: 20px;
    color: #9e4310;
}

.Insights-img {
    float: left;
    width: 100%;
}

.Insights-img img {
    border-radius: 10px;
}

.Insights-desc {
    float: left;
    width: 100%;
    font-size: 16px;
    font-weight: 500;
}

.Insights-call {
    margin-top: 20px;
    float: left;
    width: 100%;
}

.Insights-call a {
    padding: 12px 30px 12px 30px;
    background: #9e4310;
    color: #fff;
    border-radius: 5px;
}

.footer-sec {
    float: left;
    width: 100%;
    padding: 50px 0px;
    background-color: #ffda94;
}

.footer-border {
    float: left;
    width: 100%;
}

.footer-desc {
    float: left;
    width: 100%;
    font-size: 16px;
    font-weight: 500;
    line-height: 30px;
    padding: 10px 0px;
}

.footer-social {
    float: left;
    width: 100%;
    display: inline;
}

.footer-social ul {
    margin: 0;
    padding: 0;
    display: inline;
}

.footer-social ul li {
    display: inline;
}

.footer-social ul li .fa {
    line-height: 50px;
    font-size: 20px;
    width: 50px;
    text-align: center;
    text-decoration: none;
    margin: 5px 2px;
    border-radius: 50%;
    background: transparent;
    color: #9e4310;
    border: 1px solid #9e4310;
}

.footer-border2 {
    float: left;
    width: 100%;
}

.footer-border2-title {
    float: left;
    width: 100%;
    padding: 10px 0px;
    font-size: 20px;
    color: #fc276b;
    font-weight: bold;
}

.footer-border2-list {
    float: left;
    width: 100%;
}

.footer-border2-list ul {
    float: left;
    width: 100%;
}

.footer-border2-list ul li {
    font-size: 17px;
    padding: 10px;
    border-bottom: 1px solid #7777775d;
}

.footer-border2-list ul li i {
  color: #000;
  padding-right: 10px;
}

.footer-border2-address ul li {
    font-size: 17px;
    padding: 10px;
}

.footer-border2-address ul li i {
  color: #000;
  padding-right: 10px;
}

.footer-border2-address ul li a {
  color: #fc276b;
}

.banner1 {
    float: left;
    width: 100%;
    background: url(../images/banner1.jpg);
    background-size: cover;
    height: auto;

}

.banner1-right {
    float: left;
    width: 100%;

}

.banner1-right img {

    display: table;
    margin: 0 auto;
    float: none;
    width: 60%;
}

.banner1-left {
    float: left;
    width: 100%;
    padding: 70px 50px 0px 70px;
}

.banner1-left img {

    display: table;
    margin: 0 auto;
    float: none;
}

.banner2 {
    float: left;
    width: 100%;
    background: url(../images/banner2.jpg);
    background-size: cover;
    height: auto;

}

.banner2-right {
    float: left;
    width: 100%;
    padding: 30px 0px;
}

.banner2-right img {

    display: table;
    margin: 0 auto;
    float: none;
    width: 60%;
}

.banner2-left {
    float: left;
    width: 100%;
    padding: 70px 50px 0px 70px;
}

.banner2-left img {

    display: table;
    margin: 0 auto;
    float: none;

}

.banner_container {
    float: left;
    width: 100%;
    overflow: hidden;
}

.menu-cont .navbar.navbar-default.yourstyle ul li img {
    width: 35px !important;
    float: none;
    margin: 0 auto;
    display: table;
}

.menu-cont .navbar.navbar-default.yourstyle ul li {
    padding: 0px 10px;
}

.menu-cont {
    float: left;
    width: 100%;
}


.contact-form form span input {
    float: left;
    width: 97%;
    height: 40px;
    border: 1px solid #ddd;
    background-color: #fff;
}

.contact-form form span textarea {
    float: left;
    width: 100%;
}

.contact-form {
    float: left;
    width: 100%;
    background-color: #b30400;
    padding: 20px;
    border-radius: 20px;
    box-shadow: 3px 3px 3px #313131;
    margin-top: 35px;
}

.form-title {
    float: left;
    width: 100%;
    color: #ffb400;
    text-align: center;
    font-size: 36px;
    padding-bottom: 20px;
    font-family: 'Pirata One', cursive;
}

.contact-form span {
    text-align: left;
    font-size: 25px;
    color: #ffb400;
    font-weight: 600;
    font-family: 'Denk One', sans-serif;
}

.contact-form form span {
    float: left;
    width: 25%;
    padding-top: 8px;
    margin-bottom: 20px;
}

.contact-form form span.discription {
    float: left;
    width: 25% !important;
    padding-top: 8px !important;
}

.contact-form form span.discription textarea {
    height: 45px !important;
}

.contact-form form span label {
    float: left;
    width: 100%;
    font-family: 'Philosopher', sans-serif;
    font-size: 18px;
    letter-spacing: 0.5px;
    color: #fff;
}

.contact-form form span input {
    float: left;
    width: 97%;
    height: 45px;
}

.contact-form form span.discription {
    float: left;
    width: 99%;
    padding-top: 20px;
}

.contact-form form span.discription textarea {
    border: 1px solid #ddd;
    background-color: #fff;
    height: 100px;
}

.contact-form button {
    background-color: #ffb400;
    padding: 8px 60px;
    font-family: 'Philosopher', sans-serif;
    color: #000;
    font-size: 18px;
    text-decoration: none;
    border-radius: 20px;
    box-shadow: 2px 2px 2px #031d2e;
    margin-top: 20px;
    float: none;
    margin: 0px auto;
    display: table;
}

.call {
    display: block !important;
}

.testi-cont {
    float: left;
    width: 100%;
    text-align: center;
    padding: 30px;
}

.testi-blk {
    float: left;
    width: 100%;
    background-color: #e8f1ff;
    padding: 20px;
    border-radius: 20px;
}

.testi-blk-title {
  font-size: 16px;
  float: left;
  width: 100%;
  padding: 10px 0px;
  font-family: "Philosopher", sans-serif;
  color: #000;
}

.testi-blk-name {
    float: left;
    width: 100%;
    font-family: "Quicksand", sans-serif;
}

.testi-blk-img {
    float: left;
    width: 100%;
}

.testi-blk-img img {
    width: 50%;
}

.testi-blk-desc {
  float: left;
  width: 100%;
  font-size: 20px;
  color: #fc276b;
  font-family: "Philosopher", sans-serif;
  font-weight: 700;
}

.testi-cont .about-right-head {
  padding-bottom: 25px;
  font-family: "Philosopher", sans-serif;
  font-weight: 700;
  font-size: 35px;
  color: #fc276b;
}
.testi-cont .row {
    padding-bottom: 25px;
}

.contact-container {
  float: left;
  width: 100%;
  background-color: #9e0404;
  padding: 40px;
}
.contact-container .why-header.why-header2.hdd {
  color: #fff;
  font-size: 40px;
  text-align: left;
  font-family: "Philosopher", sans-serif;
  padding-bottom: 10px;
}


.contact-container input {
  float: left;
  width: 31.3%;
  height: 45px;
  margin: 8px;
  border-radius: 20px;
  padding: 0px 15px;
}
.contact-container textarea {
  float: left;
  width: 97%;
  height: 135px;
  border-radius: 20px;
  padding: 13px;
  margin-left: 8px;
}
.contact-container button {
  background-color: #0a0a0a;
  color: #fff;
  font-size: 20px;
  padding: 10px 30px;
  border: 0;
  margin-top: 20px;
}
.award-border ul li video {
  float: left;
  width: 100%;
  border: 5px solid yellow;
}
@media(min-width:992px) and (max-width:1200px) {}

@media(min-width:768px) and (max-width:991px) {}

@media(min-width:640px) and (max-width:767px) {
    .best-ser {
        padding: 50px 10px;
    }

    .choose-us {
        padding: 50px 0px;
    }

    . .conslt-astrloger {
        padding: 50px 0px;
    }

    .why-us {
        padding: 50px 0px;
    }

    .banner2-left {
        padding: 70px 20px 10px 20px;
    }

    .banner1-left {
        padding: 70px 20px 10px 20px;
    }

    .conslt-astrloger {
        padding: 50px 0px;
    }

    .logo {
        float: left;
        width: 25%;
    }

    .menu-cont .navbar-default .navbar-toggle {
        border-color: #ddd;
        margin-top: 17px;
        background-color: #9e4310;
        color: #fff !important;
    }

    .menu-cont .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
    }

    .menu-cont .navbar.navbar-default.yourstyle ul {
        float: left;
    }

    .call-button {
        margin: 6px 0px;
    }

    .aboutinfo {
        padding: 50px 15px;
    }

    .about-banner {
        padding: 35px 0px;
    }
}

@media(min-width:480px) and (max-width:639px) {
    .best-ser {
        padding: 50px 10px;
    }

    .choose-us {
        padding: 50px 0px;
    }

    . .conslt-astrloger {
        padding: 50px 0px;
    }

    .why-us {
        padding: 50px 0px;
    }

    .banner2-left {
        padding: 70px 20px 10px 20px;
    }

    .banner1-left {
        padding: 70px 20px 10px 20px;
    }

    .conslt-astrloger {
        padding: 50px 0px;
    }

    .logo {
        float: left;
        width: 100%;
        margin-bottom: 20px;
    }

     .menu-cont .navbar-default .navbar-toggle {
    border-color: #ddd;
    margin-top: 17px;
    background-color: #dc073d;
    color: #fff !important;
  }

    .menu-cont .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
    }

    .menu-cont .navbar.navbar-default.yourstyle ul {
        float: left;
    }

      .call-button {
    margin: 10px 0px;
    display: none;
  }

    .aboutinfo {
        padding: 50px 15px;
    }

    .about-banner {
        padding: 35px 0px;
    }

    .award-border ul li {
        width: 100%;
    }

    .award-gallery {
        padding: 50px 0px;
    }

    .award-border ul li {
        margin: 10px 5px;
    }

    .menu-cont .navbar.navbar-default.yourstyle ul {
        padding-right: 0;
        float: none;
        margin: 0 auto;
    }

    .menu-cont .navbar.navbar-default.yourstyle ul li {
        float: left;
    }

    .menu-cont .navbar.navbar-default.yourstyle ul li ul {
        float: left;
        position: absolute;
        background-color: #fff;
        margin-left: -40px;
    }
   .menu-cont .navbar.navbar-default.yourstyle ul li {
    float: left;
    width: 100%;
    padding: 0;
  }
  .menu-cont .navbar.navbar-default.yourstyle ul li a {
    padding: 10px 0px;
  }
.menu-cont .navbar.navbar-default.yourstyle ul li a:hover {
  color: #dc073d;
}
.banner_container {
  margin-top: 4px;
}
}

@media(min-width:320px) and (max-width:479px) {
    .best-ser {
        padding: 50px 10px;
    }

    .choose-us {
        padding: 50px 0px;
    }

    . .conslt-astrloger {
        padding: 50px 0px;
    }

    .why-us {
        padding: 50px 0px;
    }

    .banner2-left {
        padding: 70px 20px 10px 20px;
    }

    .banner1-left {
        padding: 70px 20px 10px 20px;
    }

    .conslt-astrloger {
        padding: 50px 0px;
    }

    .logo {
        float: left;
        width: 25%;
        margin-bottom: 20px;
    }

     .menu-cont .navbar-default .navbar-toggle {
    border-color: #ddd;
    margin-top: 17px;
    background-color: #dc073d;
    color: #fff !important;
  }

    .menu-cont .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
    }

    .menu-cont .navbar.navbar-default.yourstyle ul {
        float: left;
    }

      .call-button {
    margin: 10px 0px;
    display: none;
  }

    .aboutinfo {
        padding: 50px 15px;
    }

    .about-banner {
        padding: 35px 0px;
    }

    .award-border ul li {
        width: 100%;
    }

    .award-gallery {
        padding: 50px 0px;
    }

    .award-border ul li {
        margin: 10px 5px;
    }

    .menu-cont .navbar.navbar-default.yourstyle ul {
        padding-right: 0;
        float: none;
        margin: 0 auto;
    }

    .menu-cont .navbar.navbar-default.yourstyle ul li {
        float: left;
    }

    .menu-cont .navbar.navbar-default.yourstyle ul li ul {
        float: left;
        position: absolute;
        background-color: #fff;
        margin-left: -40px;
    }
    .best-border {
  padding: 15px;
}
    .faq-section {
  padding: 50px 20px;
}
    .testi-cont {
  padding: 12px;
}
    .contact-container input {
  width: 100%;
}
    .contact-container {
  padding: 20px;
}
  .menu-cont .navbar.navbar-default.yourstyle ul li {
    float: left;
    width: 100%;
    padding: 0;
  }
  #bs-example-navbar-collapse-1 {
  padding: 0;
}
.bg-gradient {
  float: left;
  width: 100%;
  padding: 0;
  background: linear-gradient(181deg,rgb(214, 0, 57) 0%, rgb(171, 0, 0) 50%, rgb(237, 191, 83) 100%);
}
  .menu-cont .navbar.navbar-default.yourstyle ul li a {
    padding: 10px 0px;
  }
.menu-cont .navbar.navbar-default.yourstyle ul li a:hover {
  color: #dc073d;
}
.banner_container {
  margin-top: 4px;
}
}
